### Method

# EDataServer SourceOpenPGP get_encrypt_by_default

since: 3.18

#### Declaration [src]

    gboolean
    e_source_openpgp_get_encrypt_by_default (
      ESourceOpenPGP* extension
    )

#### Description [src]

Returns whether to digitally encrypt outgoing messages by default using OpenPGP-compliant software such as GNU Privacy Guard (GnuPG).

Available since: 3.18

Gets property | `EDataServer.SourceOpenPGP:encrypt-by-default`

#### Return value

Type: `gboolean`

Whether to encrypt outgoing messages by default.